## ruby-celluloid-extras 0.20.5

=== debian/changelog ===
ruby-celluloid-extras (0.20.5-2) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * Use https:// in Vcs-* fields
  * Run wrap-and-sort on packaging files

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on ruby-rspec-logsplit and
      ruby-timers.
    + ruby-celluloid-extras: Drop versioned constraint on ruby-rspec-logsplit
      and ruby-timers in Depends.
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.

 -- Lucas Nussbaum <lucas@debian.org>  Sun, 03 Aug 2025 03:29:43 +0000

ruby-celluloid-extras (0.20.5-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 02 Jan 2021 02:20:24 +0100

ruby-celluloid-extras (0.20.5-1) unstable; urgency=medium

  * New upstream release.
  * Set timers requirement (Closes: #810959)
  * Fix Vcs-* links to use secure protocol
  * Bump Standards Version to 3.9.7 (No changes)
  * Bump debhelper compatibility

 -- Balasankar C <balasankarc@autistici.org>  Wed, 02 Mar 2016 14:25:08 +0530

ruby-celluloid-extras (0.20.0-2) unstable; urgency=medium

  * Team upload
  * Re-upload to unstable
  * Check gemspec dependencies during build

 -- Pirate Praveen <praveen@debian.org>  Thu, 17 Dec 2015 15:25:31 +0530

ruby-celluloid-extras (0.20.0-1) experimental; urgency=medium

  * Initial release (Closes: #793812)

 -- Balasankar C <balasankarc@autistici.org>  Mon, 27 Jul 2015 23:48:57 +0530
